<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12 col-lg-4 col-xl-6">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6 col-lg-4 col-xl-3">
                            {label ticketType /}
                            <div class="form-group mb-1">
                                {input ticketType class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6 col-lg-4 col-xl-3">
                            {label validity /}
                            <div class="form-group mb-1">
                                {input validity class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-6 col-lg-3">
                            {label price /}
                            <div class="form-group">
                                {input price class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6 col-lg-3">
                            {label capacity /}
                            <div class="form-group">
                                {input capacity class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-12 col-lg-6">
                            {$form['imagePreview']|formImageWithRfm:$ticket->getImagePreview()}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <ul class="nav nav-tabs mb-0" id="edit-ticket-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="perex-tab" data-toggle="tab" href="#perex" role="tab" aria-controls="perex" aria-selected="true">
                                        {_$form['perex']->getCaption()}
                                    </a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" id="content-tab" data-toggle="tab" href="#content-ta" role="tab" aria-controls="content" aria-selected="false">
                                        {_$form['content']->getCaption()}
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            <div class="tab-content" id="edit-ticket-tab-content">
                                <div class="tab-pane fade active show" id="perex" role="tabpanel" aria-labelledby="perex-tab">
                                    {input perex class => 'form-control',  data-tinymce => 'default'}
                                </div>

                                <div class="tab-pane fade" id="content-ta" role="tabpanel" aria-labelledby="content-tab">
                                    {input content class => 'form-control',  data-tinymce => 'default'}
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {$form['isActive']|formCheckbox}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                            {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                        </div>
                    </div>
                {/form}
            </div>
        </div>
    </div>

</div>